/*
     $Revision$
     $Id$

     File:        mrk_show_bericht.js
*/
function mrk_delete()
{
  FcltMgr.confirm(L("lcl_mrk_delete_confirm"), function() {
      $.post("mrk_delete.asp", {
              mrk_key: mrk_key
          },
          FcltCallbackClose,
          "json");
  });
}

function mrk_change()
{
  if (FcltMgr.startEdit(window))
    window.location.href = "mrk_edit_bericht.asp?urole=" + urole + "&mrk_key=" + mrk_key + "&embedded=1";
}

function mrk_print()
{
  window.print();
}